@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*画像の行間を縮めてみる*/
.article .wp-block-image {
  margin-bottom: 0;
  line-height: 0;
}

/* CF7ラジオボタンを縦並びに */
.wpcf7-radio .wpcf7-list-item {
margin-top:5px;
display: block;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/***** コンタクトフォーム 24/8/24星住追記*****/
.table-contactform7{
  overflow: hidden;
  table-layout: fixed;
}

.required-contactform7{
  padding: 5px;
  background: #DE8686;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
}

.unrequired-contactform7{
  padding: 5px;
  background: #BDBDBD;
  color: #fff;
  border-radius: 3px;
  margin-right: 3px;
}

.table-contactform7 th{
  ;
}

.table-contactform7 input,
.table-contactform7 textarea{
  max-width: 90% !important;
  margin: 5px 10px 10px 5px;
}

.address-100 input{
  max-width: 90% !important;
  margin: 5px 10px 10px 5px;
}

.message-100 textarea{
  width: 100%;
  margin: 5px 10px 10px 5px;
}

/* cf7セレクトの枠線指定 */
.table-contactform7 select{
  border: 1px solid #ddd;
  border-radius: 5px;
  color: #2b2b2b;
  padding: 8px 10px 7px;
}

select{
height: 50px;
}

.table-contactform7 input,
.table-contactform7 select{
  max-width: 90% !important;
  margin: 5px 10px 10px 5px;
}

.btn-cf7 {
  border-radius: 10px;
}

@media screen and (min-width: 900px){
  .table-contactform7 th{
    width:28%;
    }
}

@media screen and (max-width: 900px){
  .table-contactform7{
    display:block;
    }

      .table-contactform7 tbody,
      .table-contactform7 tr{
        display: block;
        width: 100%;
        }

          .table-contactform7 th{
            width:100%;
            display:block;
            margin: 0 auto;
            border:none;
        }

          .table-contactform7 td{
            display: list-item;
            list-style-type:none;
            margin:0;
            padding:0;
            width: 100%;
            border-top: none !important;
        }
}